@charset "Shift_JIS";

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body{
	font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background: none repeat scroll 0 0 #ffffff;
	color: #333333;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 100%;
}

/* #header 20140306# */
html{
	overflow: auto !important;
}

body{
	overflow-x: hidden !important;
	min-width: 980px !important;
}

/***************** base *****************/

#container #contents{
	width: 980px;
	margin: 20px auto 15px;
}


/***************** header important *****************/
#str-header_2013{
	font-size: 86% !important;
	line-height: 150% !important;
	z-index: 999;
	width: 100%;
	min-width: 980px;
	background-color: #ffffff;
}

#str-header_2013 #sub ul.sub_1 li,
#str-header_2013 #sub ul.sub_2 li {
	font-size: 90% !important;
}

#str-header_2013 #nav-global ul li#search_box{
	margin: 0px !important;
}

/***************** footer important *****************/

div#grpRakutenLinkArea ul.grpSpelinlk li {
	font-size: 100% !important;
}

/***************** 基本 *****************/

h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, th, td, img, form, div{
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
	margin: 0;
	padding: 0;
	*zoom: 1;
}

ul,ol{
	margin: 0;
	padding: 0;
	list-style: none outside none;
	*zoom: 1;
}

/***************** 画像 *****************/

img, img a {
	border: 0 none;
	text-decoration: none;
}

img {
	border: medium none;
	vertical-align: bottom;
}